## rust-diesel-table-macro-syntax 0.2.0

=== debian/changelog ===
rust-diesel-table-macro-syntax (0.2.0-1) unstable; urgency=medium

  * Package diesel_table_macro_syntax 0.2.0 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Sat, 22 Feb 2025 00:00:38 +0100
