=== debian/control ===
Source: rust-diesel-table-macro-syntax
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.78.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diesel-table-macro-syntax]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diesel-table-macro-syntax
Homepage: https://diesel.rs
X-Cargo-Crate: diesel_table_macro_syntax
Rules-Requires-Root: no

Package: librust-diesel-table-macro-syntax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-diesel-table-macro-syntax+default-dev (= ${binary:Version}),
 librust-diesel-table-macro-syntax-0-dev (= ${binary:Version}),
 librust-diesel-table-macro-syntax-0+default-dev (= ${binary:Version}),
 librust-diesel-table-macro-syntax-0.2-dev (= ${binary:Version}),
 librust-diesel-table-macro-syntax-0.2+default-dev (= ${binary:Version}),
 librust-diesel-table-macro-syntax-0.2.0-dev (= ${binary:Version}),
 librust-diesel-table-macro-syntax-0.2.0+default-dev (= ${binary:Version})
Description: Internal diesel crate - Rust source code
 Source code for Debianized Rust crate "diesel_table_macro_syntax"
