=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_table_macro_syntax 0.2.0 --all-targets --all-features
Features: test-name=rust-diesel-table-macro-syntax:@
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_table_macro_syntax 0.2.0 --all-targets
Features: test-name=librust-diesel-table-macro-syntax-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_table_macro_syntax 0.2.0 --all-targets --no-default-features
Features: test-name=librust-diesel-table-macro-syntax-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable
