=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/diesel_table_macro_syntax-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/diesel_table_macro_syntax .*/crates/diesel_table_macro_syntax/@ANY_VERSION@/download
